html, body {
    font-family: 'Eina03';
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    color:#2b3445;
    overflow: hidden;
}

.page_header {
    display: flex;
    justify-content: flex-start;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 100%;
    height: 70px;
    background-color: #2b3445;
    position: absolute;
}

.logo {
    display: flex;
    align-items: center;
}

.section_error {
    text-align: center;
    color: red;
    line-height: 0;
    font-weight: bold;
    display: none;
}

#dob_error {
    margin-top: 15px;
}

.section_subtitle {
    text-align: center;
    font-weight: bold;
}

.return a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fbf200;
    /* width: 100%; */
    /* float: right; */
    right: 0;
    position: fixed;
    height: 70px;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 800;
    text-decoration: none;
}

.return_mobile a{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fbf200;
    /* width: 100%; */
    /* float: right; */
    right: 0;
    position: fixed;
    height: 70px;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 200;
    display: none;
    text-decoration: none;
}

#trust_logo {
    width: 140px;
}

.ft_logo_container {
    display: flex;
    justify-content: center;
}

#ft_logo {
    height: 120px;
}

.container {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.inner_container {
    background-color: #f9f9f9;
    height: 500px;
    width: 1200px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.title {
    color:#2b3445;
    text-align: center;
    font-weight: 700;
    font-size: 65px;
    line-height: 20px;
}

.subtitle {
    text-align: center;
    font-weight: normal;
}

.section_title {
    color:#2b3445;
    text-align: center;
    font-weight: 700;
    font-size: 35px;
    line-height: 20px;
    margin-bottom: 35px;
}

.complete_title {
    color: #2b3445;
    text-align: center;
    font-weight: 700;
    font-size: 30px;
    line-height: 55px;
    margin-bottom: 35px;
    padding-left: 40px;
    padding-right: 40px;
}

.section_title span {
    background-color:#fbf200;
    padding: 2px;
    padding-left: 10px;
    padding-right: 10px;
}

.complete_title span {
    background-color:#fbf200;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

.section_input {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
    margin-top: 35px;
}

.next {
    display: flex;
    justify-content: center;
    cursor: pointer;
}

input {
    background: #2b344500;
    border-width: none;
    border-style: none;
    outline: none;
    color: #2b3445;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    height: 30px;
    width: 300px;
    font-size: 20px;
    padding: 5px;
    font-family: 'Eina03';
    font-weight: 600;
    padding-top: 5px;
    padding-left: 15px;
}

.button_container {
    display: flex;
    justify-content: center;
}

#get_started {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    cursor: pointer;
    height: 40px;
    width: 120px;
    color: #2b3445;
    border-color: #2b3445;
    border-width: 2px;
    border-style: solid;
}

#next {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
    cursor: pointer;
    height: 40px;
    width: 120px;
    color: #2b3445;
    border-color: #2b3445;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

#get_started:hover {
    background-color: #2b3445;
    color: #fbf200;
    border-color: #fbf200;
}

#next:hover {
    background-color: #2b3445;
    color: #fbf200;
    border-color: #fbf200;
}

.start_arrow {
    height: 55px;
}

.continue_arrow {
    height: 35px;
}

#parents_name_container {
    justify-content: center;
    display: none;
}



#parents_email_container {
    justify-content: center;
    display: none;
}

#childs_name_container {
    display: none;
    justify-content: center;
}

#childs_dob_container {
    justify-content: center;
    display: none;
}

#submit {
    justify-content: center;
    display: none;
}

.active {
    display: flex!important;
}

#complete {
    display: none;
    justify-content: center;
}

#finished {
    display: none;
    justify-content: center;
}

.submitted_title {
    color: #2b3445;
    text-align: center;
    font-weight: 700;
    font-size: 25px;
    line-height: 55px;
    margin-bottom: 35px;
    padding-left: 40px;
    padding-right: 40px;
}

.submitted_title span {
    background-color:#fbf200;
    padding: 2px;
    padding-left: 5px;
    padding-right: 5px;
}

/* No Box */ 

@media only screen and (max-width: 1230px) {

    html, body {
        font-family: 'Eina03';
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        color:#2b3445;
        background-color: #f9f9f9;
        overflow: hidden;
    }

}

/* Tablet */

@media only screen and (max-width: 992px) {
    .title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 45px;
        line-height: 20px;
    }

    .section_title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 30px;
        line-height: 35px;
        margin-bottom: 35px;
    }
} 

/* Phone */ 

@media only screen and (max-width: 600px) {
    .title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 25px;
        line-height: 20px;
    }

    .subtitle {
        text-align: center;
        font-weight: normal;
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .section_title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 22px;
        line-height: 40px;
        margin-bottom: 35px;
        padding-left: 25px;
        padding-right: 25px;
    }

    .section_title span {
        background-color: #fbf200;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .submitted_title span {
        background-color: #fbf200;
        padding: 0px;
        padding-left: 5px;
        padding-right: 5px;
    }

    .return a{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fbf200;
        /* width: 100%; */
        /* float: right; */
        right: 0;
        position: fixed;
        height: 70px;
        margin-right: 20px;
        font-size: 13px;
        font-weight: 200;
        display: none;
    }

    .return_mobile a{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fbf200;
        /* width: 100%; */
        /* float: right; */
        right: 0;
        position: fixed;
        height: 70px;
        margin-right: 20px;
        font-size: 13px;
        font-weight: 800;
    }

    html, body {
        font-family: 'Eina03';
        font-weight: normal;
        margin: 0px;
        padding: 0px;
        color:#2b3445;
        background-color: #f9f9f9;
        overflow: hidden;
    }

    .complete_title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 22px;
        line-height: 35px;
        margin-bottom: 35px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .submitted_title {
        color: #2b3445;
        text-align: center;
        font-weight: 700;
        font-size: 25px;
        line-height: 55px;
        margin-bottom: 35px;
        padding-left: 40px;
        padding-right: 40px;
    }
} 
